Cisco Email Security Appliance 信息泄露 (cisco-sa-esasma-info-dsc-Q9tLuOvM)

high Nessus 插件 ID 162384

简介

远程设备缺少供应商提供的安全补丁。

描述

根据其自我报告的版本,Cisco Email Security Appliance 受到 Web 管理界面中一个信息泄露漏洞的影响。这可允许经过身份验证的远程攻击者从连接到受影响设备的轻型目录访问协议 (LDAP) 外部身份验证服务器检索敏感信息。此漏洞是在查询外部身份验证服务器时缺少适当的输入审查所致。攻击者可以通过外部身份验证 Web 页面发送构建的查询来利用此漏洞。成功利用此漏洞让攻击者可以获得敏感信息的访问权限,其中包括来自外部身份验证服务器的用户凭据。若要利用此漏洞,攻击者需要有效的操作员级别(或更高级别)凭据。

若要了解更多信息,请参见所附的 Cisco BID 和 Cisco 安全公告。

解决方案

升级到 Cisco 错误 ID CSCvz20942、CSCvz40090 中提及的相关修正版本

另见

http://www.nessus.org/u?4dcc8c49

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvz20942

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvz40090

插件详情

严重性: High

ID: 162384

文件名: cisco-sa-esasma-info-dsc-Q9tLuOvM.nasl

版本: 1.7

类型: combined

系列: CISCO

发布时间: 2022/6/17

最近更新时间: 2022/11/8

配置: 启用偏执模式

支持的传感器: Nessus

风险信息

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: Low

基本分数: 3.5

时间分数: 2.6

矢量: CVSS2#AV:N/AC:M/Au:S/C:P/I:N/A:N

CVSS 分数来源: CVE-2022-20664

CVSS v3

风险因素: High

基本分数: 7.7

时间分数: 6.7

矢量: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:N/A:N

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:cisco:email_security_appliance

必需的 KB 项: Settings/ParanoidReport, Host/AsyncOS/Cisco Email Security Appliance/Version

易利用性: No known exploits are available

补丁发布日期: 2022/6/15

漏洞发布日期: 2022/6/15

参考资料信息

CVE: CVE-2022-20664

CWE: 497

CISCO-SA: cisco-sa-esasma-info-dsc-Q9tLuOvM

IAVA: 2022-A-0250-S

CISCO-BUG-ID: CSCvz20942, CSCvz40090